Login
RT #67760: RequireLexicalLoopIterators vs perl version
[gknop/Perl-Critic.git] / t / Variables / RequireLexicalLoopIterators.run
2011-04-28  Tom WyantRT #67760: RequireLexicalLoopIterators vs perl version
2011-04-27  Tom WyantRT #67760: RequireLexicalLoopIterators vs perl version
2009-07-21  Elliot ShankAdditional RequireLexicalLoopIterators tests for loops...
2009-07-19  Elliot ShankFix Variables::RequireLexicalLoopIterators in the case...
2008-03-16  Elliot ShankAdd "shiftround" to all vi modelines.
2006-11-27  Jeffrey Ryan Thalh... Only comment and whitespace changes in this commit...
2006-11-27  Andy LesterSwitch to the non-pod meta format
2006-11-27  Elliot ShankAdd modelines to .run files that didn't have any.
2006-11-27  Elliot ShankRename all the t/<category>/<policy>.pl files to